/* Body styles */
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');
/* Wrapper styles */
*{
  font-family: 'Nunito', sans-serif;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.choseProject{
    display: flex;
    gap: 10px;
    align-items:center;
    padding: 20px;
}
.choseProject label{
    font-size: 20px;
    font-weight: bold;
    color: #3C3C43;
}
.choseProject select{
    background-color: rgb(238,34,56);
    border: none;
    border-radius: 5px;
    box-shadow: none;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    padding: 0 20px;
    transition: all 0.2s ease-in-out;
}

.allProject {
    display: flex;
    justify-content:left;
    align-items:center;
    padding-left: 20px;
    gap: 20px;
}

.allProject button{
    cursor: pointer;
    background-color: rgb(238,34,56);
    border: none;
    border-radius: 5px;
    box-shadow: none;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    padding: 0 10px;
    transition: all 0.2s ease-in-out;
}

.mainproject{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 20px;
    padding-top: 10px;
}
  
.column {
    background-color: #e5e5e7;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(35, 44, 71, 0.1);
    margin-bottom: 20px;
    padding: 20px;
    width: calc(33.33% - 20px);
}
  
.column-header {  
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
  
.column-header h2 {
    font-size: 20px;
    font-weight: bold;
    color: #3C3C43;
}
  
.column-header button {
    background-color: rgb(238,34,56);
    border: none;
    border-radius: 5px;
    box-shadow: none;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    padding: 0 20px;
    transition: all 0.2s ease-in-out;
}
  
.column-header button:hover {
    cursor: pointer;
}
  
.card {
    background-color: #ffffff;
    border: 1px solid #E8EBF1;
    border-radius: 5px;
    box-shadow: none;
    margin-bottom: 10px;
    padding: 10px;
    transition: all 0.2s ease-in-out;
}

.cards a {
    text-decoration: none;
    color: #3C3C43;
}
  
.card:hover {
    box-shadow: 0 2px 4px rgba(35, 44, 71, 0.1);
}
  
.card-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
  
.card-header h3 {
    font-size: 16px;
    font-weight: bold;
}
  
.card-header .badge {
    background-color: rgb(238,34,56);;
    border-radius: 5px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 5px;
}
  
.card-content {   
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 10px;
}
  
.card-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
}
  
.card-footer span {
    color: #A2AABF;
}
  
.card-footer .avatar {
    display: flex;
    align-items: center;
}
  
.card-footer .avatar img {
    border-radius: 50%;
    height: 20px;
    margin-right: 5px;
    width: 20px;
}
